#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.35.0
visibility:           public
id:                   dhall-1.35.0-fiqhvojgXfAvM5TfgyU43
key:                  dhall-1.35.0-fiqhvojgXfAvM5TfgyU43
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  83d5a8250f21c531dab84e24af7891d2
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.2/site-local/dhall-1.35.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/dhall-1.35.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.35.0-fiqhvojgXfAvM5TfgyU43
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.4.0-5vxqgGZiwHzJS2LSOWy84c
    aeson-pretty-0.8.8-5LvNZsV0MEPKsE0Ju221ls
    ansi-terminal-0.11-372fmstRvD43cwAwAmlcFe
    atomic-write-0.2.0.7-LCf2uZ9iEvb9h1bzvdt06u base-4.14.1.0
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-HouKk9k640X8DZj3LUmWDh
    cborg-0.2.4.0-ADH6vmyXawbLas8iEkOYpp
    cborg-json-0.2.2.0-2OAH6F1XPgIKF4CvD3Phxx containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-fix-0.3.0-9Su0dmoiqZmGYDzjAuaxsb deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-2wmeQawI57YGHFYtCANO1D exceptions-0.10.4
    filepath-1.4.2.1 half-0.3-4bGO1qx1wUeDUqJUGUHdY4
    hashable-1.3.0.0-Knba2WADhucBBNEV6vFhdj haskeline-0.8.0.1
    http-client-0.7.2.1-DPhiFSzvL8UEOK4FUCv7tJ
    http-client-tls-0.3.5.3-3zcNS1yJFLDBf2lnzCvmsB
    http-types-0.12.3-1IpGyMozZPuEoZlnKpzRlk
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-8.0.0-Ahcrcu7piDVI8rsa6WoE22
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    mmorph-1.1.3-B9NW3fplR1o2Fo3Ozdc6zb mtl-2.2.2
    network-uri-2.6.3.0-4zNhOb1UVksAbr1USVWLZK
    optparse-applicative-0.15.1.0-9FY6mJbxyeIL8zTbgIstvP
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-GwibScKL5nv1HUa7i3imUl
    pretty-simple-4.0.0.0-1chOzD94cr53ijwYMBTU8T
    prettyprinter-1.7.0-KNWfvqmtZlxD8HCaOnfyKX
    prettyprinter-ansi-terminal-1.1.2-3CWVIzVdan58wE7ryQASAH
    profunctors-5.5.2-Ag94My57iZd2QzbL4dwMyy
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-A8GBaVrldouFqR9nCedoU6
    serialise-0.2.3.0-7TRRMnkx6Nv5IDdhP40Evw template-haskell-2.16.0.0
    text-1.2.3.2 text-manipulate-0.2.0.1-FNx4CE7YUh573NHNWliDnT
    th-lift-instances-0.1.17-JDWKviNpcg4FVu553udiS transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    unordered-containers-0.2.12.0-5Ef7XCamkg9H83KRAEej2p
    uri-encode-1.5.0.6-JGunMpV3BUazqlXBsLjN7
    vector-0.12.1.2-KHX5U3TBRrFFuOQ5e4wn9L

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

